
/* phone */
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none no-repeat left top; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { min-height: 100%; height: auto; }
#wb_element_instance1664_0 { opacity: 1; box-sizing: border-box; width: 26.32%; height: 262px; min-width: 100px; min-height: 60px; max-width: 828px; max-height: 462px; margin: 5px 5px 0px 5px; flex: 1 1 auto; }
#wb_element_instance1664_0 img { border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border: 0px none #d1d1d1; width: 100%; height: auto; }
#wb_element_instance1664_0 svg { border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border: 0px none #d1d1d1; }
#wb_element_instance1665_0 { width: 50%; height: auto; max-width: 770px; margin: 25px 5px 0px 5px; flex: 1 1 auto; }
#wb_element_instance1665_0 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1666_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1666_0 { opacity: 1; width: 33.54%; height: auto; max-width: 100%; margin: 5px 5px 0px 5px; flex: 0 0 auto; }
#wb_element_instance1667_0 .btn-collapser { display: inline-block; background-color: #ffffff; border-color: #090000; }
#wb_element_instance1667_0 .btn-collapser > .icon-bar { background-color: #090000; }
#wb_element_instance1667_0 .btn-collapser:hover { background-color: #ffffff; border-color: #1f4863; }
#wb_element_instance1667_0 .btn-collapser:hover > .icon-bar { background-color: #1f4863; }
#wb_element_instance1667_0 { width: 60.63%; height: auto; max-width: 100%; margin: 5px 5px 29px 5px; flex: 0 0 auto; }
#wb_element_instance1667_0 ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance1667_0 > ul { display: none; }
#wb_element_instance1667_0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1667_0.collapse-expanded > ul > li { display: block; }
#wb_element_instance1667_0.collapse-expanded li > ul { position: static; }
#wb_element_instance1667_0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1667_0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1667_0 ul, #wb_element_instance1667_0-det ul { border: 1px none #000000; }
#wb_element_instance1667_0, #wb_element_instance1667_0 ul, #wb_element_instance1667_0-det ul { text-align: left; }
#wb_element_instance1667_0 ul ul, #wb_element_instance1667_0-det ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance1667_0 li, #wb_element_instance1667_0-det li { margin: 6px 20px 6px 20px; }
#wb_element_instance1667_0 li a, #wb_element_instance1667_0-det li a { border: 0px none #000000; padding: 10px 20px 10px 20px; font-style: normal bold ; font: normal bold 16px 'Roboto Slab',Arial,serif; font-family: 'Roboto Slab',Arial,serif; color: #090000; text-decoration: none; line-height: 18px; text-transform: capitalize; background: transparent none repeat left top; }
#wb_element_instance1667_0 li.over > a, #wb_element_instance1667_0 li:focus > a, #wb_element_instance1667_0-det li.over > a, #wb_element_instance1667_0-det li:focus > a { border: 0px none #000000; font-style: normal normal ; font: normal normal 16px 'Roboto Slab',Arial,serif; font-family: 'Roboto Slab',Arial,serif; color: #1f4863; text-decoration: underline; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance1667_0 li.active > a, #wb_element_instance1667_0-det li.active > a { border: 0px none #000000; font-style: normal bold ; font: normal bold 16px 'Roboto Slab',Arial,serif; font-family: 'Roboto Slab',Arial,serif; color: #285cbb; text-decoration: underline; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance1667_0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1667_0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1667_0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1663_0 { width: 74.61%; height: 353px; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance1663_0 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 10px 24px 0px 24px; background: transparent url("../gallery_gen/e51018afd9f17ea585389c914a4fdbfa.jpeg") repeat scroll center center; background-size: auto auto; justify-items: center; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#wb_header_4 { width: 100%; height: 444px; max-width: 100%; flex: 0 0 auto; }
#wb_header_4 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: transparent none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3_4 p:last-child { margin-bottom: 0; }
#wb_element_instance3_4 { opacity: 1; width: 100%; height: auto; max-width: 100%; margin: 0px 0px 48px 0px; flex: 0 0 auto; }
#wb_element_instance5_4 { opacity: 1; box-sizing: border-box; width: 30%; height: auto; max-width: 3383px; max-height: 2250px; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance5_4 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance5_4 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance7_4 p:last-child { margin-bottom: 0; }
#wb_element_instance7_4 { opacity: 1; width: 83.93%; height: auto; min-width: 24px; min-height: 24px; max-width: 100%; margin: 0px 0px 36px 0px; flex: 1 1 auto; }
#wb_element_instance8_4 p:last-child { margin-bottom: 0; }
#wb_element_instance8_4 { opacity: 1; width: 85%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance6_4 { width: 70%; height: auto; max-width: 860px; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance6_4 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance4_4 { width: 100%; height: auto; max-width: 100%; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance4_4 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: stretch; align-items: center; justify-content: space-between; align-content: center; flex-wrap: wrap; }
#wb_element_instance10_4 { opacity: 1; box-sizing: border-box; width: 30%; height: auto; max-width: 1024px; max-height: 682px; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance10_4 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance10_4 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance12_4 p:last-child { margin-bottom: 0; }
#wb_element_instance12_4 { opacity: 1; width: 83.84%; height: auto; min-width: 24px; min-height: 24px; max-width: 100%; margin: 0px 0px 6px 0px; flex: 1 1 auto; }
#wb_element_instance13_4 p:last-child { margin-bottom: 0; }
#wb_element_instance13_4 { opacity: 1; width: 85%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance11_4 { width: 70%; height: auto; max-width: 860px; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance11_4 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance9_4 { width: 100%; height: auto; max-width: 100%; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance9_4 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: stretch; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance15_4 { opacity: 1; box-sizing: border-box; width: 30%; height: auto; max-width: 100%; max-height: 220px; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance15_4 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance15_4 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance17_4 p:last-child { margin-bottom: 0; }
#wb_element_instance17_4 { opacity: 1; width: 84.08%; height: auto; min-width: 24px; min-height: 24px; max-width: 100%; margin: 0px 0px 6px 0px; flex: 1 1 auto; }
#wb_element_instance18_4 p:last-child { margin-bottom: 0; }
#wb_element_instance18_4 { opacity: 1; width: 85%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance16_4 { width: 70%; height: auto; max-width: 860px; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance16_4 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance14_4 { width: 100%; height: auto; max-width: 100%; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance14_4 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: stretch; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance20_4 { opacity: 1; box-sizing: border-box; width: 30%; height: auto; min-height: 110px; max-width: 500px; max-height: 327px; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance20_4 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance20_4 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance22_4 p:last-child { margin-bottom: 0; }
#wb_element_instance22_4 { opacity: 1; width: 84.4%; height: auto; min-width: 24px; min-height: 24px; max-width: 100%; margin: 0px 0px 6px 0px; flex: 1 1 auto; }
#wb_element_instance23_4 p:last-child { margin-bottom: 0; }
#wb_element_instance23_4 { opacity: 1; width: 85%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance21_4 { width: 70%; height: auto; max-width: 860px; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance21_4 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance19_4 { width: 100%; height: auto; max-width: 100%; margin: 0px 0px 16px 0px; flex: 1 1 auto; }
#wb_element_instance19_4 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: stretch; align-items: center; justify-content: space-between; align-content: space-around; flex-wrap: wrap; }
#wb_element_instance2_4 { width: 100%; height: 1269px; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance2_4 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 48px 0px 48px 0px; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1_4 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance1_4 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 24px 0px 24px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_4 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_4 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance1669_0 { width: auto; height: auto; max-width: 100%; margin: 5px 0px 5px 0px; flex: 0 0 auto; }
#wb_element_instance1669_0 .wb_button { margin: 0; width: 100%; padding: 20px 60px 20px 60px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; line-height: 20px; letter-spacing: 0px; text-align: center; border: 1px solid #cccccc; border-radius: nullpx; -moz-border-radius: nullpx; -webkit-border-radius: nullpx; background-color: #0ac417; }
#wb_element_instance1669_0 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance1669_0 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance1669_0 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance1669_0 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance1669_0 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance1669_0 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance1669_0 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance1669_0 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance1670_0 p:last-child { margin-bottom: 0; }
#wb_element_instance1670_0 { opacity: 1; width: 35.16%; height: auto; max-width: 100%; margin: 5px 0px 5px 0px; flex: 0 0 auto; }
#wb_element_instance1671_0 { opacity: 1; box-sizing: border-box; width: 112px; height: 19px; max-width: 100%; margin: 5px 0px 5px 0px; flex: 0 0 auto; }
#wb_element_instance1671_0 img { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; width: 100%; height: auto; }
#wb_element_instance1671_0 svg { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance1668_0 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance1668_0 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 24px 24px 24px 24px; background: #1d2bea none repeat scroll left top; background-size: auto auto; justify-items: center; align-items: center; justify-content: space-around; align-content: space-around; flex-wrap: nowrap; }
#wb_footer_4 { width: 100%; height: 154px; max-width: 100%; flex: 0 0 auto; }
#wb_footer_4 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; background: #ffffff none repeat scroll left top; background-size: auto auto; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance1664_0 { margin: 5px 5px 0px 5px; }
	#wb_element_instance1665_0 { margin: 25px 5px 0px 5px; }
	#wb_element_instance1666_0 { margin: 5px 5px 0px 5px; }
	#wb_element_instance1667_0 { margin: 5px 5px 29px 5px; }
	#wb_element_instance1667_0 ul { background: #ffffff none no-repeat center top; }
	#wb_element_instance1667_0 .btn-collapser { display: none; }
	#wb_element_instance1667_0 > ul, #wb_element_instance1667_0-det > ul { display: block; }
	#wb_element_instance3_4 { margin: 0px 0px 48px 0px; }
	#wb_element_instance5_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance7_4 { margin: 0px 0px 36px 0px; }
	#wb_element_instance6_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance4_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance10_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance12_4 { margin: 0px 0px 6px 0px; }
	#wb_element_instance11_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance9_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance15_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance17_4 { margin: 0px 0px 6px 0px; }
	#wb_element_instance16_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance14_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance20_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance22_4 { margin: 0px 0px 6px 0px; }
	#wb_element_instance21_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance19_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance1669_0 { margin: 5px 0px 5px 0px; }
	#wb_element_instance1670_0 { margin: 5px 0px 5px 0px; }
	#wb_element_instance1671_0 { margin: 5px 0px 5px 0px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance1664_0 { margin: 5px 5px 0px 5px; }
	#wb_element_instance1665_0 { margin: 25px 5px 0px 5px; }
	#wb_element_instance1666_0 { margin: 5px 5px 0px 5px; }
	#wb_element_instance1667_0 { margin: 5px 5px 29px 5px; }
	#wb_element_instance3_4 { margin: 0px 0px 48px 0px; }
	#wb_element_instance5_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance7_4 { margin: 0px 0px 36px 0px; }
	#wb_element_instance6_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance4_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance10_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance12_4 { margin: 0px 0px 6px 0px; }
	#wb_element_instance11_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance9_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance15_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance17_4 { margin: 0px 0px 6px 0px; }
	#wb_element_instance16_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance14_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance20_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance22_4 { margin: 0px 0px 6px 0px; }
	#wb_element_instance21_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance19_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance1669_0 { margin: 5px 0px 5px 0px; }
	#wb_element_instance1670_0 { margin: 5px 0px 5px 0px; }
	#wb_element_instance1671_0 { margin: 5px 0px 5px 0px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance1664_0 { margin: 5px 5px 0px 5px; }
	#wb_element_instance1665_0 { margin: 25px 5px 0px 5px; }
	#wb_element_instance1666_0 { margin: 5px 5px 0px 5px; }
	#wb_element_instance1667_0 { margin: 5px 5px 29px 5px; }
	#wb_element_instance3_4 { margin: 0px 0px 48px 0px; }
	#wb_element_instance5_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance7_4 { margin: 0px 0px 36px 0px; }
	#wb_element_instance6_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance4_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance10_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance12_4 { margin: 0px 0px 6px 0px; }
	#wb_element_instance11_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance9_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance15_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance17_4 { margin: 0px 0px 6px 0px; }
	#wb_element_instance16_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance14_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance20_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance22_4 { margin: 0px 0px 6px 0px; }
	#wb_element_instance21_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance19_4 { margin: 0px 0px 16px 0px; }
	#wb_element_instance1669_0 { margin: 5px 0px 5px 0px; }
	#wb_element_instance1670_0 { margin: 5px 0px 5px 0px; }
	#wb_element_instance1671_0 { margin: 5px 0px 5px 0px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance1667_0 { display: block; width: auto; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; margin-left: 0; margin-right: 0; }
	#wb_element_instance1663_0 > .wb_content { background: transparent url("../gallery_gen/e51018afd9f17ea585389c914a4fdbfa.jpeg") repeat scroll center center; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance1664_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance1665_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance1666_0 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance4_4 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance5_4 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance6_4 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance9_4 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance10_4 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance11_4 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance14_4 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance15_4 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance16_4 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance19_4 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: stretch; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance20_4 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance21_4 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance1670_0 { display: none; width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance1671_0 { display: none; width: 112px; margin-left: 0; margin-right: 0; }
	#wb_element_instance1668_0 { display: none; }
	#wb_element_instance1668_0 > .wb_content { background: #1d2bea none repeat scroll left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance1669_0 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

